@charset "utf-8";
/* CSS Document */

/* st02 _ header */
div#header {background: #085dbb;min-height: 70px;display: inline-block;padding: 10px 0;float: left;}

div#container:before {content:"";display:block;clear:both;}
div#header h1 {float: left;margin: 0;font-size: 23px;}
div#header h1 a {font-size: 25px;color: #fff;font-family: "Nanum Square";}
div#header h1 a img {margin-right:12px;vertical-align: middle;}
div#header h1 a span {text-shadow: 0px 0px 5px rgba(255, 255, 255, 0.29);}
.gnb_menu {float: right;}
.gnb_menu > div {display:inline-block;}
.gnb_menu > div > ul > li {position:relative;float: left;margin: 0 0px;}
.gnb_menu > div > ul > li:before {content:"";float:right;height: 13px;border-left: 1px solid rgba(204, 204, 204, 0.15);margin-top: 18px;}
.gnb_menu > div > ul > li:before:first-child {display:none;}
.gnb_menu > div > ul > li > a {display: block;padding: 15px 18px;font-size: 16px;color: #fff;font-family: "Nanum Square";}
.gnb_menu > div > ul > li > a:hover {color:#e9e9e9;}

.gnb_menu > div > ul > li > ul {display:none;position:absolute;background: #fff;z-index: 11;padding: 12px 0;box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);width: 100%;min-width: 110px;}
.gnb_menu > div > ul > li:hover > ul {display:block;}
.gnb_menu > div > ul > li > ul > li > a {font-family:"Nanum Square";display: block;min-width: 110px;color: #919191;padding: 5px 15px;font-size: 14px;}
.gnb_menu > div > ul > li > ul > li > a:hover {color:#222;background:#f9f9f9;}

/* st02 _ header */
div#footer {background: #f7f7f7;font-size: 13px;padding: 20px 0;text-align: center;font-family: "Nanum Square";}
div#footer address ,
div#footer .tell {margin-left: 180px;/* height: 24px; */text-align: left;font-style: inherit;font-size: 13px;line-height: 24px;color: #929292;}
div#footer p.f_logo {float: left;font-size: 20px;font-weight: bold;margin-top: 5px;margin-right: 30px;color: #8e8e8e;}
div#footer address:after ,
div#footer .tell:after {content:"";display:block;clear:both;}
div#footer p.copy {margin-left: 180px;height: 24px;text-align: left;font-size: 13px;line-height: 24px;color: #7c8db7;}

/* st02 _ header */
.main1_cont1 {float: left;width: 400px;margin: 30px 0;}
.main1_cont2 {float : left;width: 500px;margin: 30px 0 30px 10px;}
.quick_link {float: left;width: 80px;margin: 30px 0 30px 20px;}

.main1_cont1 > div {position: relative;float: left;width: 400px;margin-bottom: 21px;border-radius: 5px;overflow: hidden;box-shadow: 2px 9px 15px #bdbdbd, 10px 14px 30px #ebebeb;}
.main_cont_visual .swiper-container {height: 362px;}
.main_cont_visual .swiper-container .swiper-slide {background-size:cover;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {bottom: 20px;}
.swiper-button-next, .swiper-button-prev {top:50%;}
.swiper-pagination-bullet {border:2px solid #fff;}
.main1_cont1 div a.img {display: block;width: 100%;height: 360px;border-radius: 1px;overflow: hidden;}
.main1_cont1 div.tour a.img {height: 250px;}
.main1_cont1 div a.img > img {min-width: 100%;max-width: 102%;transition:all 0.3s ease-in-out;}
.main1_cont1 div:hover a.img > img{transform:scale(1.05,1.05)}
.main1_cont1 div a.info {position: absolute;bottom: 0;width: 100%;display: block;text-align:left;font-size: 14px;color: #fff;background: rgba(0, 0, 0, 0.6);font-family: "Nanum Square";line-height: 20px;}
.main1_cont1 div a.info > div {font-size: 25px;margin: 20px 15px 10px 15px;background: url(/layouts/vill_type2/images/btn_more02.png) right center no-repeat;}
.main1_cont1 div a.info > span {display:block;margin: 0px 15px 10px 15px;}
.main1_cont1 div a.info b {color: #000;}

.main1_cont2 div.box {position: relative;float: left;width: 230px;height: 198px;margin: 0 10px 20px;border-radius: 5px;overflow: hidden;box-shadow: 2px 9px 15px #bdbdbd, 10px 14px 30px #ebebeb;}
.main1_cont2 div.box p.tit {padding:0;}
.main1_cont2 div.box p.tit:before {display:none;}
.main1_cont2 div.box p.tit a {padding: 16px 15px;display: block;font-size: 15px;height: 50px;font-weight: bold;font-family: "Nanum Square";color: #091f59;background: url(/layouts/vill_type2/images/btn_more.gif) 205px center no-repeat;background-size: 10px;border-bottom: 3px solid #091f59;}

.main1_cont2 .box.type_call p.tit a {background: none;color: #fff;border: none;}
.main1_cont2 .box.type_call p.info {margin: 10px;}
.main1_cont2 .box.type_call p.text {margin: 18px 10px 18px 40px;color: #fff;font-size: 15px;}
.main1_cont2 .box.type_call p.text span {display:block;}
.main1_cont2 .box.type_call p.text img {float: left;margin-left: -27px;vertical-align: middle;}

.main1_cont2 div a.img {display: block;width: 100%;height: 150px;border-radius: 1px;overflow: hidden;}
.main1_cont2 div.tour a.img {height: 250px;}
.main1_cont2 div a.img > img {min-width: 100%;max-width: 103%;transition:all 0.3s ease-in-out;}
.main1_cont2 div:hover a.img > img{transform:scale(1.05,1.05)}
.main1_cont2 div a.info {position: absolute;padding: 13px 20px 10px;bottom: 0;width: 100%;display: block;text-align:left;font-size: 14px;color: #fff;background: rgba(0, 0, 0, 0.6);font-family: "Nanum Square";line-height: 23px;}
.main1_cont2 div a.info b {color: #000;}
.main1_cont2 div.box.main_notice ul {margin: 14px 0 0;}
.main1_cont2 div.box.main_notice ul li {margin: 8px 8px 8px 16px;}
.main1_cont2 div.box.main_notice ul li a {float: left;display: block;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;width: 140px;margin-right: 5px;}
.main1_cont2 div.box.main_notice ul li a:hover {color:#306fc7;}
.main1_cont2 div.box.main_notice ul li span {color: #9e9e9e;font-size: 12px;letter-spacing: -0.4px;}

.quick_link li {margin-bottom: 30px;text-align: center;}
.quick_link li a {font-size: 15px;font-weight: bold;color: #091f59;font-family: "Nanum Square";}
.quick_link li a img {transition:all 0.3s ease-in-out;padding-top: 25%;}
.quick_link li a:hover img{transform:scale(1.05,1.05)}
.quick_link li a span {display: inline-block;margin-bottom: 12px;background: #fff;background-position: center center;background-repeat: no-repeat;border-radius: 60px;height: 80px;width: 80px;text-align: center;box-shadow: 2px 6px 15px #d8d8d8, 3px 4px 30px #ebebeb;}


.visual_text_warp .cont_in {width: calc(100% - 50px);text-shadow: 1px 1px 9px rgba(0, 0, 0, 0.5);}

.all_menu,.all_menu_btn {display: none;}

@media (max-width: 1024px){ 
    div.cont_in {width:780px;}

	.main1_cont1 {width: 100%;}
	.main1_cont1 > div {width: 780px;}
	.main1_cont1 div.tour a.img {height: 250px;}
	.main_cont_visual {margin-right: 20px;}
	.main1_cont2 {width: 100%;margin: 0;}
	.main1_cont2 div.box {margin: 0 15px 30px;}
	.quick_link {width: 100%;margin: 0;text-align: center;}
	.quick_link li {display: inline-block;margin: 10px 20px 30px;}
	.quick_link li a span {display: block;}

}



@media (max-width: 780px){
	div.cont_in {width:480px;}
    #header {position:fixed;top: 0;width: 100%;z-index: 30;background: #fff;margin: 0;height: 60px;border-bottom: 1px solid #dddddd;}
    #wrap:before {content:"";height: 60px;display:block;}
    #template + #wrap:before {height: 70px;}
    #template + #wrap #header {top: 70px;}
    #template + #wrap #header .all_menu_btn,
    #template + #wrap #header .all_menu_btn_close {top: 85px;}
    #header h1 {margin-top: 5px;}
	#header > .cont_in {height: 60px;}
    
	body.m_all_menu {position: fixed;width: 100%;height: 100%;overflow: hidden;}
	.all_menu_btn {position: fixed;display: block;right: 15px;top: 13px;width: 45px;height: 40px;background: url(/layouts/vill_common/images/common/btn_vill_menu02.png) center center no-repeat;border: none;cursor: pointer;}
	.all_menu_btn.on {display:none;}
	.all_menu_btn_close {position: fixed;display: block;right: 15px;top: 13px;width: 45px;height: 40px;border: none;border-radius: 5px;cursor: pointer;background: rgba(255, 255, 255, 0.9) url(/layouts/vill_common/images/common/btn_vill_menu_close02.png) center center no-repeat;}
	.gnb_menu {display:none;}
	.all_menu {display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(25, 25, 25, 0.3);z-index: 1000;}
	.all_menu.on {display: block;}
	.all_menu.on > div {left:0;}
	.all_menu > div {position: absolute;left: -300px;width: 300px;height: 100%;overflow-y: scroll;background: #fafafa;}
	.all_menu > div > ul {display: block;border-top: 1px solid rgba(204, 204, 204, 0.3);}
	#template + #wrap .all_menu > div > ul {margin-top: 75px;}
	.all_menu > div > ul > li {display: block;border-bottom: 1px solid rgba(204, 204, 204, 0.3);}
	.all_menu > div > ul > li > a {display: block;padding: 15px 14px 13px;color: #737373;background: #fff;font-size: 16px;}
	.all_menu > div > ul > li > ul {max-height: 0;transition: all 0.3s ease-in-out;overflow: hidden;}
	.all_menu > div > ul > li.on > ul {max-height: 1000px;transition: all 0.8s ease-in-out;padding: 10px 0px;}
	.all_menu > div > ul > li.on > a,
	.all_menu > div > ul > li:hover > a {color: #244490;font-weight: bold;}
	.all_menu > div > ul > li > ul > li > a {display:block;padding: 7px 13px 7px 27px;color: #737373;}
	.all_menu > div > ul > li > ul > li.on > a,
	.all_menu > div > ul > li > ul > li > a:hover {color:#000000;font-weight: bold;}
	.all_menu_tit {background: #163286;padding: 10px 15px;font-weight: bold;color: #efefef;}


	.main1_cont1 > div {width: 480px;}
	.main1_cont2 div.box {margin: 0 0px 30px 20px;}
	.main1_cont2 div.box:nth-child(1),
	.main1_cont2 div.box:nth-child(3),
	.main1_cont2 div.box:nth-child(5) {margin-left: 0;}
	.quick_link li {margin: 10px 10px 30px;}
	div#footer p.f_logo {float: none;height: 40px;}
	
	div#footer address, div#footer .tell,div#footer p.copy {margin:0;}
}